#-----------------------------------------------------------------------------
# By Armond Avanes
#-----------------------------------------------------------------------------


##### General properties...
of=of
image=Image
jump-to=Jump To
page=Page
home=HOME
help=Help
alert-save-protection=You are not allowed to save the images from this album!


##### Index-page specific properties...
first-page=First page
prev-page=Previous page
on-first-page=You have reached the first page
up=Up one level
last-page=Last page
next-page=Next page
on-last-page=You have reached the last page
slides=Slides


##### Slide-page specific properties...
viewing=Viewing
first-slide=First slide
prev-slide=Previous slide
on-first-slide=You have reached the first slide
last-slide=Last slide
next-slide=Next slide
on-last-slide=You have reached the last slide
index-page=Index Page
slide-show=Start/Stop the slide show
orig-image=Click for the original image
download-file=Download file
download-sound=Download sound annotation file
order-print=Order a print of this image

exif-info=Show/Hide EXIF Info
no-exif-info=No EXIF Info
meta-general-tags=General tags
meta-maker-tags=Maker-specific tags
meta-iptc-tags=IPTC tags
meta-jpeg-tags=JPEG tags


##### Common copyright specific properties...
skin-for=skin for
created-by=created by
updated-on=Album last updated on
visit-website=Visit my Website


##### Navigation Tips specific properties...
nav-tips=Navigation Tips:
right-arrow-desc=Go to Next page
left-arrow-desc=Go to Previous page
page-up-desc=Go up one level
home-desc=Go to First page
end-desc=Go to Last page
esc-desc=Stop slide show (not in index)
s-key-desc=Toggle start/stop slide show (not in index)
i-key-desc=Toggle exif info (not in index)
h-key-desc=Toggle help tips (this layer!)
